@charset "utf-8";
/*------------------------------------------------------------
	kentou
------------------------------------------------------------*/
#main {
    margin-bottom: 0;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#main a {
    transition: all 0.3s;
}
.mainVisual {
    position: relative;
}
.mainVisual p {
    position: absolute;
    right: 3.8%;
    top: 4.2%;
    width: 40.5vw;
}
#main .qabox {
	margin: 70px auto;
	width: 1200px;
}
#main .qabox .qacategory {
	display: inline-block;
	padding: 1em 10.6em 0.5em 1.5em;;
	position: relative;
	color: #fff;
	z-index: 1;
}
#main .qabox .qacategory::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	background: #009245;
	transform: scaleY(1.3) perspective(0.6em) rotateX(2.2deg);
	transform-origin: bottom left;
}
#main .qabox .qacategory p {
	font-size: 42px;
	font-weight: 800;
	color: #fff;
}
#main .qabox ul {
	margin: 30px 0px 0px 0;
}
#main .qabox ul li {
	margin-bottom: 40px;
}
#main .qabox ul li .question {
	width: 100%;
	background-color: #006934;
	display: flex;
    flex-direction: row;
    align-items: center;
	border-radius: 10px;
}
#main .qabox ul li .question .qicon {
	font-size: 60px;
	font-weight: 800;
    color: #fff;
    padding: 0px 20px 15px 20px;
}
#main .qabox ul li .question .qtitle {
	font-size: 32px;
    color: #fff;
    font-weight: 800;
    padding: 30px 0 30px 40px;
	border-left: solid 2px;
}
#main .qabox ul li .answer {
	width: 100%;
	margin: 20px 0 0 0;
	display: flex;
    flex-direction: row;
}
#main .qabox ul li .answer .aicon {
	font-size: 64px;
	font-weight: 800;
	color: #006934;
	padding: 0px 20px 0px 20px;

}
#main .qabox ul li .answer .atxt {
	font-size: 21px;
	font-weight: 800;
	padding: 30px 0 0px 5px;
}


@media all and (-ms-high-contrast:none) {
	 }

@media all and (max-width: 1200px) {
		#main .qabox {
		margin: 40px auto;
		width: 90%;
	}
}	
	
@media all and (max-width: 896px) {
	
	#main .qabox {
		margin: 40px auto;
		width: 90%;
	}
	#main .qabox .qacategory {
		display: inline-block;
		padding: 0.3em 3em 0.5em 1.5em;
		position: relative;
		color: #fff;
		z-index: 1;
	}
	#main .qabox .qacategory::before {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: -1;
		background: #009245;
		transform: scaleY(1.3) perspective(0.6em) rotateX(2.2deg);
		transform-origin: bottom left;
	}
	#main .qabox .qacategory p {
		font-size: 16px;
	}
	#main .qabox ul {
		margin: 20px 0 0 0;
	}
	#main .qabox ul li {
		margin-bottom: 25px;
	}
	#main .qabox ul li .question {
	}
	#main .qabox ul li .question .qicon {
		font-size: 32px;
		padding: 5px 10px 8px 10px;
	}
	#main .qabox ul li .question .qtitle {
		font-size: 18px;
		padding: 20px 0px 20px 15px;
	}
	#main .qabox ul li .answer {
		margin: 10px 0 0 0;
	}
	#main .qabox ul li .answer .aicon {
		font-size: 32px;
		padding: 5px 10px 8px 10px;
	}
	#main .qabox ul li .answer .atxt {
		    font-size: 14px;
    		padding: 10px 0px 0px 10px;
}
	}
	
}


@media all and (max-width: 374px) {
}
